\version "2.12.0"
\header {
  title = "Finale in re seu preambalon."
  subtitle = "Kleber's Orgelbuch fol. 162.b"
  composer = "Leonhard Kleber (c. 1495 – 1556)"
  copyright = \markup {"Copyright © 2009 Shane Brandes, non-commercial use allowed. "}
}

global = {
  \key c \major
  \time 4/4
}

\paper  {  top-margin = 0.5\cm
  system-count = 5 
  page-top-space = 3\mm
  head-separation = .2\cm
annotate-spacing = ##f 

}

rightOne = \relative c'' {
  \global
 
  a2.^\prall b16^\markup {♭} a g a32 b^\markup {♭} a2 a r4 a a\prall b16^\markup {♭} a g a32 b^\markup {♭}                                                                                                               a1^\fermata b2\rest f4.^\prall g8  f4 g a^\prall b16^\markup {♭} a g a bes2 c4.^\prall bes8 a g a f g2 a8 b cis d b cis d b cis4 d16 cis b cis d2   r4 d^\prall d8 cis8 d16 cis b cis d1^\fermata f,4. e8 f e f g a2 r4 b  c8 b a g a2 r4 b^\prall c8 b a g a g f e f4 g  e f8 d e4^\prall f16 e d e  d1^\fermata  d'4. e8 d4^\prall e16 d c d b2 r4 b c4.^\prall d8 c b a g a4.^\prall bes8 a4^\prall bes16 a g a bes2. a4  bes4 c16 bes a bes a4 g f2 r4 g4 a8 b^\markup {♮} c4.^\prall b8 c16 b a b c4. b8 a4 g8 f e2 e2 f4. e8 d4 c8 b c2 d b'4\rest cis,8 b cis4 d16 cis b cis d1^\fermata
}

rightTwo = \relative c' {
  \global
  % Music follows here.
  <d f > 1 <d f >2 <cis e> <d f > <d f > e1 s2 d d4 c8 b d2 d c d e <d f > <d g> r4 a' f g <e a> <g bes> < e a>2 <d f>1  d4. c8_\markup {} d c d e f e f d g2 r4 e f8 e d c d2 r4 e4 f8 e d c d4 s4 cis d8 b cis2 d1 <f a>2 <f a> <d g>2 <d g>2 <e g>2 <e g>2 <c f>2 <c f>2 <d f> f <d f> f4 d r c8 bes \glissando \change Staff = left a2 \change Staff = right f'4 e <d g>2 e2 f c c d \change Staff = left \stemUp a 
}

leftOne = \relative c' {
  \global
  % Music follows here.
  s1*4/1 s2 a2 r2 a2 g4 \glissando \change Staff = right \stemDown g'2 e4 \change Staff = left \stemUp r4 a, b g s1 s1 s1 s1*5/1 s2. b!4 s1*6/1 s2. c4 s2 c4 bes a2 \change Staff = right \stemDown d  \change Staff = left \stemUp c2  s c1 \break  \change Staff = right g' \change Staff = left a,4. g8 f4 e8 d r4 a' f g a2 a d,1
}
 
leftTwo = \relative c { 
  \global
  % Music follows here.
  d1 d2 a d d <a cis'>1 d2\rest d  d4 e f2 \break g a f e d g a bes \break a4 g a2  d,1 \revert MultiMeasureRest #'staff-position R1 R1 R1 \break

R1*4 d2 d \break g g c, c f f  bes, d4\rest f bes,2 f'4 g d2  r4 e \break f a g2 a4. g8 f4 e8 d c2 c_\markup {(d)} d d <a e'> <bes d> <a e' >1 <d f>^\fermata \bar "|."
}

\score {
  \new PianoStaff \with {\override VerticalAlignment #'forced-distance = #11
    instrumentName = "Organ"
  } <<
    \new Staff = "right" \with {
      midiInstrument = "church organ"
    } << \rightOne \\ \rightTwo >>
    \new Staff = "left" \with {
      midiInstrument = "church organ"
    } { \clef bass << \leftOne \\ \leftTwo >> }
  >>
}
  \layout {\context{\override BarLine #'hair-thickness = #0.35
  

  }} 
  
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 95 4)
    }
  }

