\version "2.12.0"

  
\header {
title = "Preambel in la ♮"
subtitle = "Kleber's Orgelbuch Fol. 68b" 
composer = "Leonhard Kleber (c. 1495 – 1556)"
copyright = \markup {"Copyright © 2009 Shane Brandes, non-commercial use allowed. " }
}

global = {
  \key c \major
  \time 4/4
}

tempoMark =
    #(define-music-function (parser location prependText notevalue appendText) (string? string? string?)
        #{
            \mark \markup
            { \line { $prependText " (" \fontsize #-2 \general-align #Y #DOWN \note #$notevalue #1 $appendText ) } }
        #})


rightOne = \relative c'' {
  \global
  a1 a1 a1^\prall s1 \override Staff.TimeSignature #'stencil = ##f  s1 e2 f16 e d e f4 b8\rest e,8 f16 e d e f4 g16 f e d \once \override Score.RehearsalMark #'self-alignment-X = #-1
    \time 4/4 \tempoMark "" "2" ""  c1   
 
  a'2    
 a2 a a b4\rest a c8 b c d e4 a, d e16 d c d c4 c d16 c b c a4 d8 b c16 b a b c4 d16 c b c \time 2/4  b4^\markup {(sic?)} b4 \time 4/4 c16 b a b g4 c8 a b16 a g a g4 a16 g f g f4. e8 f4 c d2 e4. e8 d4 c   b2 a8 b c d e f g a b c d c d c  b a g f a4^\prall b8\rest gis a16 gis fis gis a8 gis a b c1^\fermata
}

rightTwo = \relative c' {
  \global
 e2 e4 \override Staff.TimeSignature #'stencil = ##f f s e f  e8 d e1 a a s s  s s s s s2 a2 s2 r4 a4( a) g a2  r4 e r e2 d4 e2 s2 s1 s1 s1 c8 d e c d e f e f e d c s2 s1 e1
}

leftOne = \relative c' {
  \global
 s1 s1 s1\override Staff.TimeSignature #'stencil = ##f e,2 e4 f s e f  e8 d a'2 a a1 a s2 f1*1/4\rest s4 s4. c'1*1/4\rest s4. r4  f, e d c'2 s2 r4 a s2 s1 s1 s1 a2( a2) a4 b c4. c8 b4 a r8 gis8 a16 gis fis gis a4 a8 b s1 s2 b8 a c4 b2 a a1^\fermata
}

leftTwo = \relative c {
  \global
  % Music follows here.
  a'4. b8  c a\override Staff.TimeSignature #'stencil = ##f d4 d,\rest c' d c8 b a1  a,4. b8  c a d4 d\rest c d c8 b a4. b8  c4 d r c d e16 d c b a1  a4. b8  c a d4 d8\rest e f g a4 d d2 c4 b4 a2 d2 c2 a2 b a g e f e d4. c8 d4 e f g c, a b c d e a,2 s2 d1*1/4\rest s4 d2\rest r4 c d e a, d a1 \bar "|."
  
}

\score {
  \new PianoStaff \with {
    instrumentName = "Organ"
  } <<
    \new Staff = "right" \with {
      midiInstrument = "recorder"
    } << \rightOne \\ \rightTwo >>
    \new Staff = "left" \with {
      midiInstrument = "flute"
    } { \clef bass << \leftOne \\ \leftTwo >> }
  >>
  \layout { \context {\override BarLine #'hair-thickness = #0.3 } }
  
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 95 4)
    }
  }


}