\version "2.12.2"

\header {
  title = "Preambalum in mi"
  subtitle = "Kleber's Orgelbuch fol. 7b."

  composer = "Leonhard Kleber (c. 1495 – 1556)"
  copyright = \markup {"Copyright © 2009 Shane Brandes, non-commercial use allowed. "}
}

global = {
  \key c \major
  \time 3/4
}

rightOne = \relative c {
  \global
  
  \override Staff.TimeSignature #'style = #'mensural 
  \clef F e2*1/2 e8*1/2[ f    g a] \clef G b[ c d e] 
  \override  Staff.TimeSignature #'stencil = ##f 
  b[ c d e16*1/2 f]  e1*1/2 \bar "||" \time 6/2 \stemNeutral c8[ d e f] g[ a b c] d[ c b a] b c d e16 f <e, g e'>1^\fermata \time 3/2 f'8 e d c b a g f e f g a \stemUp \time 4/4 b2 c \stemNeutral \time 3/2 d8 c b a g f e d c d e f \bar"||" \override Staff.TimeSignature #'style = #'default \override  Staff.TimeSignature #'stencil = ##t \time 4/4 g2 a g e f g f4 e4. d8 e16 d c d e1^\fermata  s16 e1*15/16^\fermata
}

rightTwo = \relative c' {
  \global
  
  s4*24/1 e2 a s1 s2 e f s1 R1 c2 s2 s1 \change Staff = left  \once \override NoteColumn #'force-hshift = #.5 b1
}

leftOne = \relative c' {
  \global
 
  \override Staff.TimeSignature #'style = #'mensural


  c1.*1/4  \override Staff.TimeSignature #'stencil = ##f s2.*1/2  f,2*1/2\rest  c'1*1/2 
  R1 R1 c1^\fermata s1  s2 s2 \stemDown a2 s1 s2 
 \override Staff.TimeSignature #'style = #'default \override  Staff.TimeSignature #'stencil = ##t
  c2 f,2 \stemUp b c a g  a4. g8 a2  c4 b8 c d c b^\markup {(♭)} a  \once \override NoteColumn #'force-hshift = #1 e1
} 

leftTwo = \relative c' {
  \global \override Staff.TimeSignature #'style = #'mensural
 \override MultiMeasureRest #'Y-offset = 0
  R1 \override Staff.TimeSignature #'stencil = ##f  R1 R1   R1 R1 R1 s1 R1 s1   s2 g2  c, d e a,4 c <d f>2 <a e'>1  \once \override NoteColumn #'force-hshift = #0 e' \bar"|."
}

\score {
  \new PianoStaff \with {
    instrumentName = "Organ"
  } <<
    \new Staff = "right" \with {
      midiInstrument = "ocarina"
    } << \rightOne \\ \rightTwo >>
    \new Staff = "left" \with {
      midiInstrument = "ocarina"
    } { \clef bass << \leftOne \\ \leftTwo >> }
  >>
  \layout {  \context {\override BarLine #'hair-thickness = #0.3 
  } }
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 160 4)
    }
  }
}
