\version "2.10.33"

\header {
  title = "Preambalum in mi"
  subtitle = "Buxheimer Orgelbuch fol. 7b."

  composer = "Leonhard Kleber (c. 1495 – 1556)"
  copyright = \markup {"Copyright © 2009 Shane Brandes, non-commercial use allowed. "}
}

global = {
  \key c \major
  \time 3/4
}

rightOne = \relative c {
  \global
  % Music follows here.
  \override Staff.TimeSignature #'style = #'mensural
  \clef F e2 e8[ f \bar "" \override  Staff.TimeSignature #'stencil = ##f \time 5/4 g a] \clef G b[ c d e] b[ c d e16 f] \time 4/4 e1 \bar "||" \time 6/2 c8 d e f g a b c d c b a b c d e16 f <e, g e'>1^\fermata f'8 e d c b a g f e f g a  b2 c d8 c b a g f e d c d e f \bar"||" \override Staff.TimeSignature #'style = #'default \override  Staff.TimeSignature #'stencil = ##t g2 a g e f g f4 e4. d8 e16 d c d e1^\fermata e1^\fermata
}

rightTwo = \relative c' {
  \global
  % Music follows here.
  s4*30/1 e2 a s1 s2 e f s1 r1 c2 
}

leftOne = \relative c' {
  \global
  % Music follows here.
  \override Staff.TimeSignature #'style = #'mensural


  c1.*1/2 \override Staff.TimeSignature #'stencil = ##f s2.  f,2\rest  c'1 
 \time 3/1 d,1\rest d1\rest c'1^\fermata \time 3/2 d,1*3/2\rest  \time 4/4 s2 a'2 \time 3/2 d,1\rest d1*1/2\rest 
 \override Staff.TimeSignature #'style = #'default \override  Staff.TimeSignature #'stencil = ##t
 \time 4/4 c'2 f,2 b c a g  a4. g8 a2  c4 b8 c d c b^\markup {(♭)} a  e1
} 

leftTwo = \relative c' {
  \global \override Staff.TimeSignature #'style = #'mensural
  % Music follows here.
  r1*3/2 \override Staff.TimeSignature #'stencil = ##f r1*3/2 r1 r1 r1 r1*3/2  s1 r1 r1*1/2 s1 g2 c, d e a,4 c <d f>2 <a e'>1 <e' b'> \bar"|."
}

\score {
  \new PianoStaff \with {
    instrumentName = "Organ"
  } <<
    \new Staff = "right" \with {
      midiInstrument = "ocarina"
    } << \rightOne \\ \rightTwo >>
    \new Staff = "left" \with {
      midiInstrument = "ocarina"
    } { \clef bass << \leftOne \\ \leftTwo >> }
  >>
  \layout {  \context {\override BarLine #'hair-thickness = #0.3 
  } }
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 160 4)
    }
  }
}
