\version "2.12.0"

\header {title = "Preambula in ut manualiter."
  subtitle = "Kleber's Orgelbuch fol. 1."
  composer = "Leonhard Kleber (c. 1495 – 1556)"
  copyright = "Copyright © 2009 Shane Brandes, non-commercial use allowed. " }
  
global = {
  \key c \major
  \time 4/4
}

rightOne = \relative c'' {
  \global
 \stemNeutral s128 d4*31/32 e16 d c d e8 d c b a4 d4. c8 c4^\prall b8\rest b8 c16 b a b c2 d,4 e16 d c d e8 d c b a4 d4.^\prall c8 c4^\prall s2 c4 c' b8\rest b c16 b a b c4 c, f e b'8\rest d,8 d4^\prall b'8\rest cis, d16 cis b cis d4 \stemUp d' b8\rest cis8 d16 cis b cis d4 d4 bes a4. g8 g4^\prall b8\rest fis g16 fis e fis g4 c^\prall b8\rest b8 c16 b a b c2 b4\rest d b8\rest c b4( b8) a g4 b4\rest a( a8) g f4. e8 d4 b'4\rest b4. a8 g4( g8) f e4 b'4\rest a4( a8) g f4. e8 d4 d4 f4. e8 d4( d8) c b4 b'4\rest e,4( e8) d8 c4. b8 a4 d2 c b a d8 e f g a b c4^\prall b8\rest b8 c16 b a b c2 d2 c b8\rest b c16 b a b c2 a2 b4\rest d^\prall c8 b a g a2 g b4\rest c4 b8 a g f g2 a2 s2 e4 c e fis g2. a4 b g b c d2 g,4 a b c d e^\prall b8\rest d8 c4.^\prall b8 c16 b a b \once\override Script #'padding = #2 c\longa*1/4^\fermata
}

rightTwo = \relative c' {
  \global
  s1*8/1 s2. f4e2 d s1 s2. e4 d2 c d1(d2) c2( c) s2 d1 r2 c2( c2) c2 s1 s1 s1 s1 s1  f2 e d c f e d r4 g f8 e d c d2 e r4 f e8 d c b c2 d r4 e f8 e d c d4 e16 d c d s1*4/1 d4 e d g e f d2 
}

leftOne = \relative c' {
  \global
 s128 <g g'>2*63/64 <c e>2 f4 d e f s1 g,2 e2 f4 d e f r8 b8 c16 b a b s4 e4 d2 c2 f,4 g a f e2 f4 s4 s1 bes4 c d bes a2 g4 s4 s1 s1 s1 s2 a2 s1 s1 s1 a1 r2 g2( g) r2 d8 e f g a b c4 r4 b c2 s1*8/1 s2 b2 c1 c1 s1 s1 s1 s1 c\longa*1/4
 
}

leftTwo = \relative c' {
  \global
  
  s128 \clef G s128*127/1 r4 b4 c a \clef F <d, g>2 <c c'> r2 c r4 b c a <g d' >2 c4 c' g2 c4 c, d c a d a2 d4 d' a2 d4 d,4  g f d g d2 e4 c g'2 a8 g f e d2 g4. a8 b4 c c,4. d8 e4 a f d_\markup{(e)} d'2 g,4. a8 b4 e,4 c2 f4. g8 a4 d, f4. e8 d4. e8 f4 g e4. d8 c4. d8 e4 a,4 R1 R1  d2\rest c'2 g a d,8 e f g a b c4 g2 c d,\rest b' c d d,\rest a' g c, f g c,2. d4 e c e fis g2. a4 b g b c g1 g1 
\override Script #'padding = #2
 c,\longa*1/4_\fermata \bar"|."
}

\score {
  \new PianoStaff \with {
    instrumentName = "Organ"
  } <<
    \new Staff = "right" \with {
      midiInstrument = "tuba"
    } << \rightOne \\ \rightTwo >>
    \new Staff = "left" \with {
      midiInstrument = "tuba"
    } { \clef bass << \leftOne \\ \leftTwo >> }
  >>
  \layout { \context {\override BarLine #'hair-thickness = #0.3 } }
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 129 4)
    }
  }
}
