\version "2.10.33"
\header {
title = "Preambulam in re"
subtitle = "Buxheimer Orgelbuch Fol. 100b" 
composer = "Leonhard Kleber (c. 1495 – 1556)"
copyright = \markup {"Copyright © 2009 Shane Brandes, non-commercial use allowed. " }
}

global = {
  \key a \minor
  \time 4/4
}

rightOne = \relative c'' {
  \global
  % Music follows here.
  a4^\prall b16 a g^\markup {♯} a32 b a4^\prall a4^\prall | g a16 g f^\markup {♯} g32 a g2^\prall |
  a4^\prall b16 a g^\markup {♯} a32 b a4^\prall a4^\prall |
  f^\prall g16 f e f32 g f2^\prall |
  e4^\prall f16 e d e32 f e2^\prall |
  d4^\prall e16 d c d32 e d2 |
  e1^\fermata |
  e1 |
  g2 a2 |
  g <g b> |
  c <f, a> |
  g a |
  f g | e f |
  d cis |
  d1^\fermata \bar "|."
}

rightTwo = \relative c' {
  \global
  % Music follows here.
  <c e>2. <c e >4 e 2. e4 c2. c4 c2. c4 c2. c4 s1 c1 s1 e4. e8 c4. c8 e4. e8 d4. d8 e2 d4. d8 e4. e8 c4. c8 d4. d8 e4. e8 c4. c8 s2 s1 s1  
}

leftOne = \relative c' {
  \global
  % Music follows here.
  s1 b2. b4 a2. a4 a2. a4 g2. g4 a2. a4 a1 c2. c4 b4. b8 a4. a8 c4. c8 s2 c4. c8 s2 b4. b8 a4. a8 a4. a8 b4. b8 a4. a8 a4.a8 <g bes>4. <g bes>8 <e a>4. <e a>8 <d a'>1^\fermata
}

leftTwo = \relative c' {
  \global
  % Music follows here.
  
  a2. a4 e2. e4 f2. f4 f2. f4 c2. c4 <d f>2. <d f>4 a1 a'2. a4 e4. e8 f4. f8 c4. c8 g'4. g8 a4. a8 d,4. d8 e4. e8 f4. f8 d4._\markup {(sic?)} d8 e4. e8 a,4. a8 d4. d8 g,4. g8 a4. a8 d1 \bar "|."

}

\score {
  \new PianoStaff \with {
    instrumentName = "Organ"
  } <<
    \new Staff = "right" \with {
      midiInstrument = "Muted Trumpet"
    } << \rightOne \\ \rightTwo >>
    \new Staff = "left" \with {
      midiInstrument = "Muted Trumpet"
    } { \clef bass << \leftOne \\ \leftTwo >> }
  >>
  \layout { }
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 98 4)
    }
  }
}
