
\version "2.12.0"

\header {
  title = "Finale in sol ♭"
  subtitle = "Kleber's Orgelbuch"
  subsubtitle = "Fol. 68."
  copyright = \markup {"Copyright © 2009 Shane Brandes, non-commercial use allowed. "}
}

global = {
  \key g \minor
  \time 4/4
}

rightOne = \relative c'' {
  \global
  % Music follows here.
  g1 f4. g8 a4 bes c d es8^\markup {♭} d c bes! c4.^\prall bes8 a4 g a d4.^\prall cis8 d16 cis b cis d2 d8 c bes! a bes a g f g f e d e4 g^\prall b8\rest fis8 g16 fis e fis g2 b2\rest s2 c,4 d e ^\prall g b8\rest fis8 g16 fis e fis g1^\fermata \bar"|."
}

rightTwo = \relative c'' {
  \global
  % Music follows here.
  s1 d,4. e8 f4 g a bes c8 bes a g a4. g8 f4 e f g e2
 
}

leftOne = \relative c' {
  \global
  % Music follows here.
  g4. a8 bes4 c s1 s1 s1 s1 
\once
\override Beam #'positions = #'(5 . 4)

  \change Staff  = right \stemDown d8 c \change Staff  = left \stemUp
bes!8 a bes a g f g f e d e d c bes c bes a g a2 d2 d8 e f g a4 bes a bes c8 bes a g a2 g1^\fermata
}

leftTwo = \relative c' {
  \global
  % Music follows here.
  s1 s1 s1 s1 s1 s1 s1 s1 g,4 bes bes8 c d e f4 g r2 r2 d2 g,1
}

\score {
  \new PianoStaff \with {
    instrumentName = "Organ"
  } <<
    \new Staff = "right" \with {
      midiInstrument = "church organ"
    } << \rightOne \\ \rightTwo >>
    \new Staff = "left" \with {
      midiInstrument = "church organ"
    } { \clef bass << \leftOne \\ \leftTwo >> }
  >>
  \layout { \context {\override BarLine #'hair-thickness = #0.3 }}
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 100 4)
    }
  }
}
