
\version "2.12.0"

\header {
  title = "Ohne weitere Bezeichnung"
  subtitle = "Kleber's Orgelbuch Fol. 2 "
  composer = "Leonhard Kleber (c. 1495 – 1556)"
  copyright = \markup {"Copyright © 2009 Shane Brandes, non-commercial use allowed. "}
}

global = {
  \key c \major
  \time 4/4
}

right = {
  \global
  
  |  % 1
    \clef "G" \key c \major \time 4/4 R1*2/1 | % 3
    c'4 g'2 f'8 [ e'8 ] | % 4
    f'8 [ e'8 d'8 c'8 ] d'8 [ c'8 d'8 b8 ] | % 5
    c'4 e'2 d'8 [ c'8 ] | % 6
    d'8 [ c'8 \change Staff  = left \stemUp b8 a8 ] b4 c'16 [ b16 a16 b16 ] | % 7
    \change Staff  = right \stemNeutral c'2 e'2 | % 8
    f'4 g'16 [ f'16 e'16 f'16 ] g'2 | % 9
    e'4 c'2 c'4 | \barNumberCheck #10
    d'2 \change Staff  = left \stemUp g2 | % 11
    c'2 a2 | % 12
    b2 g2 | % 13
    a4  \change Staff  = right \stemNeutral a'2 g'8 [ f'8 ] | % 14
    g'4 e'2 f'8 [ g'8 ] | % 15
    f'2 d'2 | % 16
    e'2 c'2 | % 17
    d'4 b4. c'8  d'8 [ b8]  | % 18
    c'4 a2 b4 | % 19
    c'\longa*1/4
}

leftOne =  {
  \global
  % Music follows here.
  |  % 1
  \stemNeutral
    \clef "F" \key c \major \time 4/4 | % 1
    c4 g2 f8 [ e8 ] | % 2
    f8 [ e8 d8 c8 ] d8 [ c8 d8 b,8 ] | % 3
    c4 e2 d8 [ c8 ] | % 4
    d8 [ c8 b,8 a,8 ] g,2 | % 5
    c2 e2 | % 6
    fis2 g2 | % 7
    e4 c2 c4 | % 8
    d2 g2 | % 9
    c2 a,2 | \barNumberCheck #10
    b,2 \stemDown g,2  | % 11
    a,4 a2 g8 [ f8 ] | % 12
    g4 e2 f8 [ g8 ] | % 13
    f2 d2 | % 14
    e2 c2 | % 15
    d4 b,2 c8 [ d8 ] | % 16
    c4 a,2 b,8 [ c8 ] | % 17
    g,2 g2 | % 18
    \stemDown c4 a,4 g,2 | % 19
    c\longa*1/4 \bar "|."
}

leftTwo =  {
  \global
  
  |  % 1
  
    \clef "F" \key c \major \time 4/4 R1 R1 s1*15/1 | % 18
  \stemUp  e4 f4 d2 | % 19
    c\longa*1/4
}


\score {
  <<
    \new PianoStaff \with {
      instrumentName = "Organ"
    } <<
      \new Staff = "right" \with {
        midiInstrument = "flute"
      } \right
      \new Staff = "left" \with {
        midiInstrument = "flute"
      } { \clef bass << \leftOne \\ \leftTwo >> }
    >>
    
  >>
 \layout { \context {\override BarLine #'hair-thickness = #0.3 }}
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 100 4)
    }
  }
}
