\version "2.12.0"

\header {
  title = "Preambel in re"
  subtitle = "Kleber's Orgelbuch Fol. 4b. "
  composer = "Leonhard Kleber (c. 1495 – 1556)"
  copyright = \markup {"Copyright © 2009 Shane Brandes, non-comercial use allowed. "}
}

global = {
  \key a \minor
  \time 4/4
}

rightOne = \relative c'' {
  \global
  % Music follows here.
  a2. b16 a g f g2. a16 g f g a2 g8 f e d e2 f f g4 g16 f e  d e2 e4 f g g16 f e d c2 e f4 f16 e d c d1 cis4 d4. cis!8 d16 cis b cis s2 d\longa*1/8 
}

rightTwo = \relative c'' {
  \global
  % Music follows here.
  e,1 e e c2 d d b c c4 d b2 c c  \glissando \change Staff  = left \override Stem #'direction = #1
a bes2. b16 a g f a4 \glissando d,\glissando a'2 \once \override NoteColumn #'force-hshift = #0 
f\longa*1/4
}

leftOne = \relative c' {
  \global
  % Music follows here.
  c1 c c 
  %\once \override Voice.Rest #'X-offset = #5
  R1 a2 b a a g a a1 g e4 f e2 \once \override NoteColumn #'force-hshift = #1 
d \longa*1/4
}

leftTwo = \relative c' {
  \global
  % Music follows here.
  a1  R1  a1 a8 g f e d2 d e a, a4 d e2 a,2 a d g,1 a4 bes a2 \once \override NoteColumn #'force-hshift = #2.2

 d\longa*1/4 \bar "|."
}

\score {
  \new PianoStaff \with {
    instrumentName = "Organ"
  } <<
    \new Staff = "right" \with {
      midiInstrument = "Pan Flute"
    } << \rightOne \\ \rightTwo >>
    \new Staff = "left" \with {
      midiInstrument = "Pan Flute"
    } { \clef bass << \leftOne \\ \leftTwo >> }
  >>
  \layout { \context {\override BarLine #'hair-thickness = #0.3 }}
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 100 4)
    }
  }
}
