\version "2.12.0"

\header {
  title = "Preambel in re"
  subtitle = "Kleber's Orgelbuch fol. 65."
  composer = "Leonhard Kleber (c. 1495 – 1556)"
  copyright = \markup {"Copyright © 2009 Shane Brandes, non-commercial use allowed. "}
}

global = {
  \key a \minor
  \time 4/4
}

rightOne = \relative c'' {
  \global
  % Music follows here.
  g1 g16 f e d s4 c8 d e16^\markup { ♭} d c d R1 g2 f f2*2/1 R1 R1 <d f>2 <c e> f4 g16 f e f g f g a g f e d cis8 a d4. cis8 d16 cis b cis d8 e16 f g f e d cis2 R1 R1 d1^\fermata
}

rightTwo = \relative c'' {
  \global
  % Music follows here.
  s1 s1 s2 c,16 d e f g4 d2 d2 d2*2/1 d16 c d e f4 g16 f e f d4 f16 e d c s4 bes16 c d c s4 s1 s1 s1 s1 s1 \change Staff=left e,\glissando a^\fermata
}

leftOne = \relative c' {
  \global
  % Music follows here.
  <g d>1 s4 c16 bes a bes s2 g4. a16 bes s2 bes a bes2*2/1 R1 s4 bes16 a g a s4 \once \override TupletNumber #'text = #"6" \times 2/3 {bes16 a g f e d} a'2 a a <g d> e4 f e2 <d f > <a' e> b4^\markup { ♭} a4. g16 f g f e d   cis1 \glissando f
}

leftTwo = \relative c' {
  \global
  % Music follows here.
  g,1 R1*2 g2 d' bes2*2/1  R1 R1 d2 a8 b! c a d2 g,2 a a d  a R1 a1 \glissando d \bar "|."
}

\score {
  \new PianoStaff \with {
    instrumentName = "Organ"
  } <<
    \new Staff = "right" \with {
      midiInstrument = "bassoon"
    } << \rightOne \\ \rightTwo >>
    \new Staff = "left" \with {
      midiInstrument =  "bassoon"
    } { \clef bass << \leftOne \\ \leftTwo >> }
  >>
  \layout { }
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 95 4)
    }
  }
}
