\version "2.10.33"

\header {
  title = "Preambel in fa."
  subtitle = "Buxheimer Orgelbuch Fol. 71b."
  composer = "Leonhard Kleber (c. 1495 – 1556)"
  copyright = \markup {"Copyright © 2009 Shane Brandes, non-comercial use allowed. "}
}
\paper  {  top-margin = -.5\cm
          

}
global = {
  \key f \major
  \time 4/4
}

rightOne = \relative c'' {
  \global
  % Music follows here.
 s2 d1*1/4\rest s4  a4 bes!16 a g a g4 a b4\rest a g a bes1 f8 g a bes c bes a g bes4 c16 bes a bes a4 bes r bes a bes g1 s2 d1*1/4\rest s4 e16 d e f e8 f g4 a  b4\rest  a g g16 a bes c bes1 a4 d,8 e f g a bes c d e c d4 e16 d c d  c4 d16 c bes a g4 a16 g f g f1 d16 e f g a bes c bes g a bes a f g a f e8 f e f g a g a bes c bes c d c bes a c bes a g a2 g4 a bes g b4\rest g f g c, f\prall r8 e f16 e d e f1^\fermata \bar "|."
}

rightTwo = \relative c'' {
  \global
  % Music follows here.
  s2. d,16 e f g  f2 e4 f  s f e f <d f >1 s2 b,1*1/4\rest s4 f''1 r4 d c d e1 s c4. d8 e4 f s f e2 d4\glissando \change Staff  = left g,8 a bes c \change Staff  = right d e f2 r2 r2 f2 e1 d1 s2 r1*1/4 s4 c2 e <g d > <f d> e e4 f e f d e s e d c r4 d c2 c1
}

leftOne = \relative c' {
  \global
  % Music follows here.
   d,4\rest c16 d e f g a bes c s4 c1 c1 s1 s2
  f,1*1/4\rest s4 d'2 c4 d \change Staff  = right f1 \change Staff  = left c4 d16 c b a g8 a bes!16 a g f e8 f g a b c d b r2 c2 c1 d2 r2 r2 d,8 e f g a bes c a bes2 g c2 a1 s2 f1*1/4\rest s4 g2 c s1 c2 c s4 c bes2  g4 c  a g a bes g2 f1^\fermata
}

leftTwo = \relative c' {
  \global
  % Music follows here.
  %\once \override Voice.Rest #'X-offset = #30
  s2
  f,,1*1/4\rest s4 f'2 c4 f r f c f bes,1 s2
  f1*1/4\rest s4 bes2 f'4 bes, r4 bes f' bes, c1  s2 r1*1/4 s4 c2 c4 f r f c2 g'1 d r2 bes c1 d  s2
  f,1*1/4\rest s4 c'2 c g' d a' a4 f r4  f g c, r4 c d e f bes, c2 f,1
}

\score {
  \new PianoStaff \with {
    instrumentName = "Organ"
  } <<
    \new Staff = "right" \with {
      midiInstrument = "flute"
    } << \rightOne \\ \rightTwo >>
    \new Staff = "left" \with {
      midiInstrument = "flute"
    } { \clef bass << \leftOne \\ \leftTwo >> }
  >>
  \layout { \context {\override BarLine #'hair-thickness = #0.3 }}
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 100 4)
    }
  }
}
