\version "2.10.33"
\header {
  title = "Preambalum in sol ♭"
  subtitle = "Buxheimer Orgelbuch fol. 143.b"
  subsubtitle = "Hier steht der Bass wieder als 2.Stimme u.Alt,Tenor als 3.u4.St."
  composer = "Leonhard Kleber (c. 1495 – 1556)"
  copyright = \markup {"Copyright © 2009 Shane Brandes, non-commercial use allowed. "}
}
\paper  {  top-margin = 0.5\cm
system-count = 5 
   page-top-space = 3\mm
   head-separation = .2\cm
  annotate-spacing = ##f 

}
global = {
  \key f \major
  \time 4/4
}

rightOne = \relative c'' {
  \global
  % Music follows here.
  d4 e16^\markup {♭} d c d bes!4 c16 bes a bes c4 d16 c bes c a4 bes16 a g a bes4. bes8 a4. a8 bes4.^\prall bes8 g4. g8 a16 g a bes a8 bes c4 a4 g bes c16 bes a bes a8 g f2 r4 f4 g a bes c a d e16^\markup {♭} d c bes a4 bes!16 a bes c bes8 c d4 d16 c bes a g4 a16 g f g f8 g f g a2 a16 g a bes a8 bes c2 bes16 a bes c bes8 c <d, d'>2 <e c'> d'8 c d16 c bes a bes8 c d bes c bes a g a bes c a bes a  bes16 a g f g8 a bes g c bes c16 bes a g fis8 g a fis g a bes c d e f e f e f16 e d c bes8 c d bes c bes c16 bes a g f4 bes4 c16 bes a bes c4 d2 c4 bes f'16 e f g f8 e d4 c4 d16 c bes c a4 bes c a bes g f bes a r8 g g4. fis8 g16 fis e^\markup {♮} fis g1^\fermata
}

rightTwo = \relative c' {
  \global
  % Music follows here.
   <d g>2 <d g> <c e> <d fis> <d g>4. <d g>8 <d fis>4. <d fis>8 <d g>4. <d g>8  <c e>4. <c e>8 c2 r4 f e d2 c4 d2 s4 d e f g e fis g2 fis4 g1 d2 d2 d8 c d e <d f>2 e8 d e fis <g d>2 f8 e f g a g f e <d f>2 < d g>2 <c e >2 <d f>2 d2 es2 c d d2. f4 <d f>2 <d g>2 <c e>2 \change Staff = left a4\rest \change Staff = right g'4 r4 e d f r8 e d4 d2 r4 e2 f4 <d g> <c e > < d f> d4 e d g f d es d2 d1
}

leftOne = \relative c' {
  \global
  % Music follows here.
  s1*4/1 a2 f4 r4 r2 g a8 g f e d4 r r2 r4 c' d bes! a2 g1 bes2 a2 a2 s2 c2 s2 s1 s1 s1 bes2 c a a bes4 g a d s1 s2 \change Staff = right \stemDown d4\glissando \change Staff = left \stemUp g,4 s4 a4 bes2 a4 bes4 a2 bes4 c2 d4 s2. bes4 c a g a bes c a2 
}

leftTwo = \relative c {
  \global
  % Music follows here.
   g'2 g a d, g4. g8 d4. d8 g4. g8 c,4. c8 f2 r4 f g d e2 d r4 d g f bes a d g, d2 g,1 g2 d' d d a' g bes a d, g a d, g c, f d r4 g f d d2 g, a d4 es r4 c bes2 f'4 g d2 g4 a2 d,4 g a d, g c, d es f g c, d2 <g, g'>1^\fermata \bar "|."
}

\score {
  \new PianoStaff \with {
    instrumentName = "Organ"
  } <<
    \new Staff = "right" \with {
      midiInstrument = "english horn"
    } << \rightOne \\ \rightTwo >>
    \new Staff = "left" \with {
      midiInstrument = "english horn"
    } { \clef bass << \leftOne \\ \leftTwo >> }
  >>
  \layout { }
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 100 4)
    }
  }
}
