\version "2.10.33"

\header {
title = "Preambulam in la"
subtitle = "Buxheimer Orgelbuch Fol. 66" 
composer = "Leonhard Kleber (c. 1495 – 1556)"
copyright = \markup {"Copyright © 2009 Shane Brandes, non-commercial use allowed. " }
}
\paper  {  top-margin = .1\cm
system-count = 6
 annotate-spacing = ##f

}


global = {
  \key f \major
  \time 4/4
}

rightOne = \relative c''  {
  \global

a1 | g | g | e8 f g a b c d c | d16 c b c d4 f g16 f e f | e1^\fermata \bar"||" \override Staff.TimeSignature #'stencil = ##f \time 5/2 c,8 d e f g a b c d c b a b c d e f e f d | \time 4/4 e4 f g  a16 g f g  | f4 g16 f e f d4 e16 d c d  | c4 d16 c b c  a2 \time 4/2 | f8 g a bes! c d es d es d c bes c bes a g |\time 4/4 a4 bes16 a g a bes4 c16 bes a g | a4 a16 bes c a d4 d16 c bes a | g4 g16 a bes g c4 c16 b a g | <d f>1^\fermata \time 1/2 bes'4 c16 bes a bes |\time 4/4 a4.\prall a8 d4.^\prall d8 f e f d e4 c d8 c d bes c4 a | bes4 c16 bes a bes <f a>4 < f bes> | r8 a a4.^\prall g8 a16 g f g a2 d4 e16 d cis d cis1^\fermata \bar "|."}

rightTwo = \relative c'' {
  \global
  e,1 e4 f16 e d c r2 d1 r1 <d f>2 <d a'>2 <c a'>1 s4*10/1 
<e a >2 < c a' > < d a' > g <c, e> <c f> s4*8/1 <d f>2 <d f> <c f> <d f> d <c es> s1 d2 d4. d8 f4. f8 d c d bes c4 s4 s1 <d f>2 c4 d c f d e f d f2 e1
}

leftOne = \relative c' {
  \global
  a2. a16 b c \change Staff = right \stemDown d \change Staff = left s1*16/1 s2 \stemUp b2 s2 s2 s2.  a4 bes8 a bes g a4 f s1  a2 bes a1 
}

leftTwo = \relative c {
  \global
  a1 e' g r1 d2 d \override Staff.TimeSignature #'stencil = ##f a'1^\fermata r1*3/2 a2 a2 d, <g bes> a f r1*2/1 s1 d2 bes f' d <g bes> c, <d a'>1 g2 d4. d8 bes4. bes8 r1 r1 bes2 f'4 bes <f a>2 <g bes>  d1_\markup {Hier steht die Jahreszahl 1520} <a a'>^\fermata \bar"|."
}

\score {
  \new PianoStaff \with {
  \override VerticalAlignment #'forced-distance = #11

    instrumentName = "Organ"
  } <<
    \new Staff = "right" \with {
      midiInstrument = "Recorder"
    } << \rightOne \\ \rightTwo >>
    \new Staff = "left" \with {
      midiInstrument = "Recorder"
    } { \clef bass << \leftOne \\ \leftTwo >> }
  >>
  
  \layout { \context {\override BarLine #'hair-thickness = #0.3 
     
  }
}
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 110 4)
    }
  }
}

       